Subject: [Gen-art] RE: Gen-ART review of draft-schoenw-snmp-ether-01.txt

From: "Romascanu, Dan \(Dan\)" <[email-masked]>
Date: Tue, 26 Sep 2006 14:26:43 +0300

Can you indicate exactly for the RFC Editor where you suggest this text
to be inserted? 

Dan

> -----Original Message-----
> From: Juergen Schoenwaelder [mailto:[email-masked]] 
> Sent: Tuesday, September 26, 2006 2:20 PM
> To: Romascanu, Dan (Dan)
> Cc: [email-masked]; [email-masked]; 
> [email-masked]; Cullen Jennings
> Subject: Re: Gen-ART review of draft-schoenw-snmp-ether-01.txt
> 
> On Tue, Sep 26, 2006 at 02:13:48PM +0300, Romascanu, Dan (Dan) wrote:
> > David and Cullen,
> > 
> > Version 02 is now out. Can you please check that the issue is being 
> > addressed to your satisfaction in the new revision?
> 
> I received the comment concerning the "MUST" language after 
> submitting the -02 version and hence this change is not yet 
> included. Here is once again the new text (in case you want 
> to put it into the RFC Editor note):
> 
>    When serialized SNMP messages are sent in IEEE 802.3 frames (and in
>    other IEEE 802 MAC frame types that can natively represent Ethernet
>    type values), the Ethernet type field value of 33100 (hexadecimal
>    814C) MUST be used as the link layer protocol identifier.  In IEEE
>    802 LANs that use LLC as the means of link layer protocol
>    identification, such as IEEE 802.11 Wireless LANs, the SNAP
>    encapsulation method described in subclause 10.5 "Encapsulation of
>    Ethernet frames over LLC" in [IEEE802] MUST be used.
> 
> /js
> 
> -- 
> Juergen Schoenwaelder		    International University Bremen
> <http://www.eecs.iu-bremen.de/>	    P.O. Box 750 561, 
> 28725 Bremen, Germany
> 

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art

---

From: Juergen Schoenwaelder <[email-masked]>
Date: Tue, 26 Sep 2006 13:31:24 +0200

> Can you indicate exactly for the RFC Editor where you suggest this text

Section 3.2, second paragraph:

OLD:

   When serialized SNMP messages are sent in IEEE 802.3 frames (and in
   other IEEE 802 MAC frame types that can natively represent Ethernet
   type values), an Ethernet type field value of 33100 (hexadecimal
   814C) is used as the link layer protocol identifier.  In IEEE 802
   LANs that use LLC as the means of link layer protocol identification,
   such as IEEE 802.11 Wireless LANs, the SNAP encapsulation method
   described in subclause 10.5 "Encapsulation of Ethernet frames over
   LLC" in [IEEE802] is used.

NEW:

/js

-- 
Juergen Schoenwaelder		    International University Bremen
<http://www.eecs.iu-bremen.de/>	    P.O. Box 750 561, 28725 Bremen, Germany